petsc-3.15.0 2021-03-30
Report Typos and Errors

# TSComputeExactError

Compute the solution error for the timestepping using the function previously set.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSComputeExactError(TS ts, Vec u, Vec e)

Collective on ts

### Input Arguments

| ts | - time stepping context
| u | - The approximate solution
| e | - The Vec used to store the error

### See Also

TSGetComputeInitialCondition(), TSSetComputeInitialCondition(), TSSolve()

### Level

advanced

### Location

src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages